<?xml version="1.0" encoding="utf-8"?>
<unixml format="unixml_cz" verze="1.0">
  <typ_souboru>SOUPIS_PRACI</typ_souboru>
  <rozsah_exportu>CELA_STAVBA</rozsah_exportu>
  <zdroj>KROS</zdroj>
  <stavba>
    <kod_stavby>2017-0235</kod_stavby>
    <nazev_stavby>Cyklotrasa Třinec Konská-neuznatelné položky</nazev_stavby>
    <verejna_zakazka>NE</verejna_zakazka>
    <datum>20.10.2017</datum>
    <misto></misto>
    <oblast></oblast>
    <zpracoval></zpracoval>
    <objednatel>1</objednatel>
    <projektant>2</projektant>
    <zhotovitel></zhotovitel>
    <investor></investor>
    <cc></cc>
    <kso></kso>
    <cpv></cpv>
    <cpa></cpa>
    <poznamka></poznamka>
    <nastaveni>
      <typ_vystavby>NEBYTOVA</typ_vystavby>
      <prenaset_dph>NE</prenaset_dph>
      <sazby_dph>
        <snizena_dph>15,00</snizena_dph>
        <zakladni_dph>21,00</zakladni_dph>
      </sazby_dph>
      <zaokrouhleni_rozpocet>
        <jednotkova_cena>0,01</jednotkova_cena>
        <mnozstvi>0,001</mnozstvi>
        <celkova_cena>0,01</celkova_cena>
        <zaokrouhlovat_procentualni_prirazky>NE</zaokrouhlovat_procentualni_prirazky>
        <zaokrouhlovat_vymery_vykazu_vymer>ANO</zaokrouhlovat_vymery_vykazu_vymer>
      </zaokrouhleni_rozpocet>
      <zaokrouhleni_kryci_list>
        <zaokrouhleni>0,01</zaokrouhleni>
        <zaokrouhleni_dph>0,01</zaokrouhleni_dph>
        <zpusob_zaokrouhleni_dph>MATEMATICKY</zpusob_zaokrouhleni_dph>
      </zaokrouhleni_kryci_list>
      <mena>
        <mena_rozpocet>CZK</mena_rozpocet>
      </mena>
      <skupina_objektu>NE</skupina_objektu>
    </nastaveni>
    <souhrnny_list />
    <kryci_list>
      <vrn_1>
        <nazev>Zařízení staveniště</nazev>
        <naklad>0,00</naklad>
        <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
      </vrn_1>
      <vrn_2>
        <nazev>Projektové práce</nazev>
        <naklad>0,00</naklad>
        <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
      </vrn_2>
      <vrn_3>
        <nazev>Územní vlivy</nazev>
        <naklad>0,00</naklad>
        <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
      </vrn_3>
      <vrn_4>
        <nazev>Provozní vlivy</nazev>
        <naklad>0,00</naklad>
        <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
      </vrn_4>
      <vrn_5>
        <nazev>Jiné VRN</nazev>
        <naklad>0,00</naklad>
        <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
      </vrn_5>
      <kompletacni_cinnost>
        <naklad>0,00</naklad>
        <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
      </kompletacni_cinnost>
      <merne_jednotky />
    </kryci_list>
    <objekty>
      <objekt>
        <kod_objektu>1</kod_objektu>
        <nazev_objektu>SO 101 Místní komunikace</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>20.10.2017</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel>1</objednatel>
        <projektant>2</projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka></poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <vrn_1>
            <nazev>Zařízení staveniště</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_1>
          <vrn_2>
            <nazev>Projektové práce</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_2>
          <vrn_3>
            <nazev>Územní vlivy</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_3>
          <vrn_4>
            <nazev>Provozní vlivy</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_4>
          <vrn_5>
            <nazev>Jiné VRN</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_5>
          <kompletacni_cinnost>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </kompletacni_cinnost>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>HSV</kod_dilu>
              <nazev_dilu>Práce a dodávky HSV</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>1</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>2</kod_dilu>
              <nazev_dilu>Zakládání</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>4</kod_dilu>
              <nazev_dilu>Vodorovné konstrukce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>5</kod_dilu>
              <nazev_dilu>Komunikace pozemní</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>9</kod_dilu>
              <nazev_dilu>Ostatní konstrukce a práce, bourání</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>997</kod_dilu>
              <nazev_dilu>Přesun sutě</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>998</kod_dilu>
              <nazev_dilu>Přesun hmot</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>113107222</kod_polozky>
              <zkraceny_popis_polozky>Odstranění podkladu pl přes 200 m2 z kameniva drceného tl 200 mm</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,29</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>122201101</kod_polozky>
              <zkraceny_popis_polozky>Odkopávky a prokopávky nezapažené v hornině tř. 3 objem do 100 m3</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>133201101</kod_polozky>
              <zkraceny_popis_polozky>Hloubení šachet v hornině tř. 3 objemu do 100 m3</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>162301101</kod_polozky>
              <zkraceny_popis_polozky>Vodorovné přemístění do 500 m výkopku/sypaniny z horniny tř. 1 až 4</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>171101141</kod_polozky>
              <zkraceny_popis_polozky>Uložení sypaniny do 0,75 m3 násypu na 1 m silnice nebo železnice</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>181951102</kod_polozky>
              <zkraceny_popis_polozky>Úprava pláně v hornině tř. 1 až 4 se zhutněním</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>275313611</kod_polozky>
              <zkraceny_popis_polozky>Základové patky z betonu tř. C 16/20</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>2,25634</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>451571111</kod_polozky>
              <zkraceny_popis_polozky>Lože pod dlažby ze štěrkopísku vrstva tl do 100 mm</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,21252</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>564851111</kod_polozky>
              <zkraceny_popis_polozky>Podklad ze štěrkodrtě ŠD tl 150 mm</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>596211110</kod_polozky>
              <zkraceny_popis_polozky>Kladení zámkové dlažby komunikací pro pěší tl 60 mm skupiny A pl do 50 m2</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,08425</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>911111111</kod_polozky>
              <zkraceny_popis_polozky>Montáž zábradlí ocelového zabetonovaného</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,04008</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>914111111</kod_polozky>
              <zkraceny_popis_polozky>Montáž svislé dopravní značky do velikosti 1 m2 objímkami na sloupek nebo konzolu</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,0007</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>914511112</kod_polozky>
              <zkraceny_popis_polozky>Montáž sloupku dopravních značek délky do 3,5 m s betonovým základem a patkou</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,11241</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>916231113</kod_polozky>
              <zkraceny_popis_polozky>Osazení chodníkového obrubníku betonového ležatého s boční opěrou do lože z betonu prostého</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,16849</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>916241213</kod_polozky>
              <zkraceny_popis_polozky>Osazení obrubníku kamenného stojatého s boční opěrou do lože z betonu prostého</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,14067</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221551</kod_polozky>
              <zkraceny_popis_polozky>Vodorovná doprava suti ze sypkých materiálů do 1 km</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221559</kod_polozky>
              <zkraceny_popis_polozky>Příplatek ZKD 1 km u vodorovné dopravy suti ze sypkých materiálů</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221611</kod_polozky>
              <zkraceny_popis_polozky>Nakládání suti na dopravní prostředky pro vodorovnou dopravu</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221855</kod_polozky>
              <zkraceny_popis_polozky>Poplatek za uložení odpadu z kameniva na skládce (skládkovné)</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>998223011</kod_polozky>
              <zkraceny_popis_polozky>Přesun hmot pro pozemní komunikace s krytem dlážděným</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy>
            <zdroj_material>
              <kod_polozky>404442320</kod_polozky>
              <zkraceny_popis_polozky>značka svislá reflexní AL- 3M 500 x 500 mm  IJ4a</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,0031</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>404442580</kod_polozky>
              <zkraceny_popis_polozky>značka svislá reflexní AL- 3M 500 x 700 mm IJ4c</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,003</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>404452300</kod_polozky>
              <zkraceny_popis_polozky>sloupek Zn 70 - 350</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,0065</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>404452410</kod_polozky>
              <zkraceny_popis_polozky>patka hliníková HP 70</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,0033</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>404452540</kod_polozky>
              <zkraceny_popis_polozky>víčko plastové na sloupek 70</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,00015</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>404452570</kod_polozky>
              <zkraceny_popis_polozky>upínací svorka na sloupek US 70</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,0004</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>583803430</kod_polozky>
              <zkraceny_popis_polozky>obrubník kamenný přímý, (bPP) žula,  20x25</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,135</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>592173040</kod_polozky>
              <zkraceny_popis_polozky>obrubník betonový zahradní přírodní šedá 50x5x20 cm</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>kus</merna_jednotka>
              <jednotkova_hmotnost>0,01</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>592452670</kod_polozky>
              <zkraceny_popis_polozky>dlažba BEST-KLASIKO pro nevidomé 20 x 10 x 6 cm barevná</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,131</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>592452680</kod_polozky>
              <zkraceny_popis_polozky>dlažba BEST-KLASIKO 20 x 10 x 6 cm barevná</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,131</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>592453080</kod_polozky>
              <zkraceny_popis_polozky>dlažba BEST-KLASIKO 20 x 10 x 6 cm přírodní</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,131</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>9-1</kod_polozky>
              <zkraceny_popis_polozky>Zábradlí pro nevidomé vč.očištění ,protokorozního a barevných nátěrů-3madla</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,015</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
            <zdroj_material>
              <kod_polozky>9-2</kod_polozky>
              <zkraceny_popis_polozky>Označník D+M</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>ks</merna_jednotka>
              <jednotkova_hmotnost>0,015</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
          </zdroje_materialy>
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>HSV</kod_dilu>
            <dily>
              <dil>
                <kod_dilu>1</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>113107222</kod_polozky>
                    <cislo_polozky>1</cislo_polozky>
                    <mnozstvi>26,00</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>dle TZ</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>26,0</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>122201101</kod_polozky>
                    <cislo_polozky>2</cislo_polozky>
                    <mnozstvi>2,685</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>těžení a naložení zeminy na meziskládce pro násyp</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>3,0-0,315</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>133201101</kod_polozky>
                    <cislo_polozky>3</cislo_polozky>
                    <mnozstvi>0,315</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>výkop pro patky zábradlí</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>0,3*0,3*0,5*7</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>162301101</kod_polozky>
                    <cislo_polozky>4</cislo_polozky>
                    <mnozstvi>2,685</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>171101141</kod_polozky>
                    <cislo_polozky>5</cislo_polozky>
                    <mnozstvi>3,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>181951102</kod_polozky>
                    <cislo_polozky>6</cislo_polozky>
                    <mnozstvi>26,60</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>2</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>275313611</kod_polozky>
                    <cislo_polozky>7</cislo_polozky>
                    <mnozstvi>0,315</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>patky pro zábradlí</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>0,3*0,3*0,5*7</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>4</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>451571111</kod_polozky>
                    <cislo_polozky>8</cislo_polozky>
                    <mnozstvi>26,60</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>25,0+1,6</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>5</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>564851111</kod_polozky>
                    <cislo_polozky>9</cislo_polozky>
                    <mnozstvi>26,60</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>596211110</kod_polozky>
                    <cislo_polozky>10</cislo_polozky>
                    <mnozstvi>26,60</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>zámková dlažba šedá</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>21,4</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>zámková dlažba červená</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>3,6</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>reliéfní dlažba červená</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>1,6</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>592453080</kod_polozky>
                    <cislo_polozky>11</cislo_polozky>
                    <mnozstvi>21,614</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>21,4*1,01</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>592452670</kod_polozky>
                    <cislo_polozky>12</cislo_polozky>
                    <mnozstvi>1,616</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>1,6*1,01</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>592452680</kod_polozky>
                    <cislo_polozky>13</cislo_polozky>
                    <mnozstvi>3,636</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>červená</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>3,6*1,01</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>9</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>911111111</kod_polozky>
                    <cislo_polozky>14</cislo_polozky>
                    <mnozstvi>13,00</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>zábradlí pro nevidomé</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>13,0</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>914111111</kod_polozky>
                    <cislo_polozky>15</cislo_polozky>
                    <mnozstvi>2,00</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>IJ4a</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>1</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>IJ4c</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>1</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>404442320</kod_polozky>
                    <cislo_polozky>16</cislo_polozky>
                    <mnozstvi>1,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>404442580</kod_polozky>
                    <cislo_polozky>17</cislo_polozky>
                    <mnozstvi>1,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>914511112</kod_polozky>
                    <cislo_polozky>18</cislo_polozky>
                    <mnozstvi>2,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>404452300</kod_polozky>
                    <cislo_polozky>19</cislo_polozky>
                    <mnozstvi>2,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>404452410</kod_polozky>
                    <cislo_polozky>20</cislo_polozky>
                    <mnozstvi>2,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>404452540</kod_polozky>
                    <cislo_polozky>21</cislo_polozky>
                    <mnozstvi>2,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>404452570</kod_polozky>
                    <cislo_polozky>22</cislo_polozky>
                    <mnozstvi>4,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>916231113</kod_polozky>
                    <cislo_polozky>23</cislo_polozky>
                    <mnozstvi>3,50</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>POZNAMKA</typ_radku>
                          <vyraz>obrubník 50/200</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>3,5</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>592173040</kod_polozky>
                    <cislo_polozky>24</cislo_polozky>
                    <mnozstvi>7,00</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>3,5*2</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>916241213</kod_polozky>
                    <cislo_polozky>25</cislo_polozky>
                    <mnozstvi>13,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>583803430</kod_polozky>
                    <cislo_polozky>26</cislo_polozky>
                    <mnozstvi>13,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>9-1</kod_polozky>
                    <cislo_polozky>27</cislo_polozky>
                    <mnozstvi>13,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>9-2</kod_polozky>
                    <cislo_polozky>28</cislo_polozky>
                    <mnozstvi>1,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>997</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221551</kod_polozky>
                    <cislo_polozky>29</cislo_polozky>
                    <mnozstvi>7,54</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221559</kod_polozky>
                    <cislo_polozky>30</cislo_polozky>
                    <mnozstvi>143,26</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>7,54*19</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221611</kod_polozky>
                    <cislo_polozky>31</cislo_polozky>
                    <mnozstvi>7,54</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221855</kod_polozky>
                    <cislo_polozky>32</cislo_polozky>
                    <mnozstvi>7,54</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>998</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>998223011</kod_polozky>
                    <cislo_polozky>33</cislo_polozky>
                    <mnozstvi>17,353</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
            </dily>
            <polozky></polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>2</kod_objektu>
        <nazev_objektu>SO102 Úprava silnice II/468</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>20.10.2017</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel>1</objednatel>
        <projektant>2</projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka></poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <vrn_1>
            <nazev>Zařízení staveniště</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_1>
          <vrn_2>
            <nazev>Projektové práce</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_2>
          <vrn_3>
            <nazev>Územní vlivy</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_3>
          <vrn_4>
            <nazev>Provozní vlivy</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_4>
          <vrn_5>
            <nazev>Jiné VRN</nazev>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </vrn_5>
          <kompletacni_cinnost>
            <naklad>0,00</naklad>
            <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
          </kompletacni_cinnost>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>HSV</kod_dilu>
              <nazev_dilu>Práce a dodávky HSV</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>1</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>9</kod_dilu>
              <nazev_dilu>Ostatní konstrukce a práce, bourání</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>997</kod_dilu>
              <nazev_dilu>Přesun sutě</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>998</kod_dilu>
              <nazev_dilu>Přesun hmot</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>113107184</kod_polozky>
              <zkraceny_popis_polozky>Odstranění podkladu pl přes 50 do 200 m2 živičných tl 200 mm</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,45</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>916111123</kod_polozky>
              <zkraceny_popis_polozky>Osazení obruby z drobných kostek s boční opěrou do lože z betonu prostého</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,08978</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>919121121</kod_polozky>
              <zkraceny_popis_polozky>Těsnění spár zálivkou za studena pro komůrky š 15 mm hl 25 mm s těsnicím profilem</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,00009</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>919735112</kod_polozky>
              <zkraceny_popis_polozky>Řezání stávajícího živičného krytu hl do 100 mm</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221551</kod_polozky>
              <zkraceny_popis_polozky>Vodorovná doprava suti ze sypkých materiálů do 1 km</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221559</kod_polozky>
              <zkraceny_popis_polozky>Příplatek ZKD 1 km u vodorovné dopravy suti ze sypkých materiálů</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221611</kod_polozky>
              <zkraceny_popis_polozky>Nakládání suti na dopravní prostředky pro vodorovnou dopravu</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>997221845</kod_polozky>
              <zkraceny_popis_polozky>Poplatek za uložení odpadu z asfaltových povrchů na skládce (skládkovné)</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>998225111</kod_polozky>
              <zkraceny_popis_polozky>Přesun hmot pro pozemní komunikace s krytem z kamene, monolitickým betonovým nebo živičným</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy>
            <zdroj_material>
              <kod_polozky>583801100</kod_polozky>
              <zkraceny_popis_polozky>kostka dlažební drobná, žula, I.jakost, velikost 10 cm</zkraceny_popis_polozky>
              <plny_popis_polozky></plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>1,00</jednotkova_hmotnost>
              <cenova_soustava>CS ÚRS 2017 01</cenova_soustava>
            </zdroj_material>
          </zdroje_materialy>
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>HSV</kod_dilu>
            <dily>
              <dil>
                <kod_dilu>1</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>113107184</kod_polozky>
                    <cislo_polozky>1</cislo_polozky>
                    <mnozstvi>4,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>9</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>916111123</kod_polozky>
                    <cislo_polozky>2</cislo_polozky>
                    <mnozstvi>26,00</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>13,0*2</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>M</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>583801100</kod_polozky>
                    <cislo_polozky>3</cislo_polozky>
                    <mnozstvi>0,636</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>26,0*0,024*1,02</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>919121121</kod_polozky>
                    <cislo_polozky>4</cislo_polozky>
                    <mnozstvi>13,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>919735112</kod_polozky>
                    <cislo_polozky>5</cislo_polozky>
                    <mnozstvi>13,00</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>997</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221551</kod_polozky>
                    <cislo_polozky>6</cislo_polozky>
                    <mnozstvi>1,80</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221559</kod_polozky>
                    <cislo_polozky>7</cislo_polozky>
                    <mnozstvi>34,20</mnozstvi>
                    <typ_mnozstvi>VV</typ_mnozstvi>
                    <vykaz_vymer>
                      <soucet_radku>NE</soucet_radku>
                      <radky_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>VYRAZ</typ_radku>
                          <vyraz>1,8*19</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                        <radek_vykazu_vymer>
                          <typ_radku>SOUCET</typ_radku>
                          <vyraz>Součet</vyraz>
                          <kod_figury></kod_figury>
                          <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                        </radek_vykazu_vymer>
                      </radky_vykazu_vymer>
                    </vykaz_vymer>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221611</kod_polozky>
                    <cislo_polozky>8</cislo_polozky>
                    <mnozstvi>1,80</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>997221845</kod_polozky>
                    <cislo_polozky>9</cislo_polozky>
                    <mnozstvi>1,80</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
              <dil>
                <kod_dilu>998</kod_dilu>
                <dily></dily>
                <polozky>
                  <polozka>
                    <typ_vety>K</typ_vety>
                    <typ_polozky>HSV</typ_polozky>
                    <kod_polozky>998225111</kod_polozky>
                    <cislo_polozky>10</cislo_polozky>
                    <mnozstvi>2,971</mnozstvi>
                    <typ_mnozstvi>ZADANE</typ_mnozstvi>
                    <jednotkova_cena>0,00</jednotkova_cena>
                    <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                    <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                    <poznamka_polozky></poznamka_polozky>
                    <uzivatelske_zarazeni></uzivatelske_zarazeni>
                  </polozka>
                </polozky>
              </dil>
            </dily>
            <polozky></polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
    </objekty>
    <firmy>
      <firma>
        <kod_firmy>1</kod_firmy>
        <nazev_firmy>Městský úřad Třinec</nazev_firmy>
        <ic></ic>
        <dic></dic>
        <ulice />
        <psc />
        <mesto />
        <stat />
        <telefon />
        <fax />
        <osoba />
        <www />
        <email />
        <banka />
        <swift />
        <ucet />
        <iban />
        <poznamka />
        <typ_firmy>INVESTOR</typ_firmy>
      </firma>
      <firma>
        <kod_firmy>2</kod_firmy>
        <nazev_firmy>HaskoningDHV Czech Republic,spol.s.r.o., </nazev_firmy>
        <ic></ic>
        <dic></dic>
        <ulice />
        <psc />
        <mesto />
        <stat />
        <telefon />
        <fax />
        <osoba />
        <www />
        <email />
        <banka />
        <swift />
        <ucet />
        <iban />
        <poznamka />
        <typ_firmy>PROJEKTANT</typ_firmy>
      </firma>
    </firmy>
  </stavba>
</unixml>